package software-center 2.0.7 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück

Bug #664135 reported by Uwe Schwaneberg on 2010-10-20
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
software-center (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: software-center

the Error comes from the AutoUpdater

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: software-center 2.0.7
ProcVersionSignature: Ubuntu 2.6.32-25.45-generic 2.6.32.21+drm33.7
Uname: Linux 2.6.32-25-generic i686
Architecture: i386
Date: Tue Oct 19 22:46:16 2010
ErrorMessage: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
PackageArchitecture: all
SourcePackage: software-center
Title: package software-center 2.0.7 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück

Uwe Schwaneberg (uwechris) wrote :
Matthew Paul Thomas (mpt) wrote :

Thanks for reporting this error, and we're sorry we didn't get to it earlier.

The code has changed a lot since your report. So it's quite likely this problem has been fixed anyway, and Ubuntu Software Center will be better off if engineers spend their time on problems that people have been reporting more recently. If you still do experience the problem, please reopen this report and provide exact steps to reproduce it. Thanks for your understanding.

Changed in software-center (Ubuntu):
status: New → Incomplete
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers